import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { IonicPageModule } from 'ionic-angular';
import { TabsPage } from './tabs';
//导入其他模块
import { HomeModule } from './home/home.module';
import { MineModule } from './mine/mine.module';
import { ContactModule } from './contact/contact.module';
import {NoticePageModule} from "./notice/notice.module";

@NgModule({
	declarations: [
		TabsPage,
	],
	imports: [
		IonicPageModule.forChild(TabsPage),
		BrowserModule,
		HomeModule,	
		ContactModule,
		MineModule,
		NoticePageModule
	],
	entryComponents: [
		TabsPage,
	],
	providers: [		
	]
})
export class TabsModule {}
